Support » Plugin: MailPoet Newsletters (Previous) » The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archiv

  • Resolved lither

    (@lither)


    Hi I just try install mailpoet plugins and have some issue “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure”
    I host on aws .
    thanks in advanced”
    Best Regards
    Lither

Viewing 7 replies - 1 through 7 (of 7 total)
  • Just test on Godaddy Server still no luck something goes wrong with your archive structure please fix it
    The Error is still the same “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archiv (1 post)”

    Plugin Author MailPoet

    (@wysija)

    Hi,

    Can you contact your web host? It sounds like you might have a permissions issue.

    Thanks!

    which folder should i change the permission to 777 or just 775

    Plugin Author MailPoet

    (@wysija)

    wp-content/uploads/ folder we guess, since it’s probably not decompressing these files.

    still no luck after sudo to change permission this is my presales question before buy mailpoet .Hmm…still stuck with this little problem

    Plugin Author MailPoet

    (@wysija)

    Hi,

    Unfortunately you’ll probably need to get in touch with GoDaddy, as we have never seen this issue before.

    Already Solved the problem ,I find the issue is from freedownloadmanager app that i use,this app remove the readme file from the plugin so the plugin file is corrupt that is the cause .After delete the FDM and install it again problem dissapear

    Thanks by the way

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archiv’ is closed to new replies.